<?php

include '../../db_connect.php';

  
	  
	  $items = mysqli_query($con,"SELECT compid, name, address, cmpcity, pincode, agent, consignee, rtvalue FROM commst");
   
	  while($row = mysqli_fetch_array($items)) 
	  {
		  echo $row[compid]."|".$row[name]."|".$row[address]."|".$row[cmpcity]."|".$row[pincode]."|".$row[agent]."|".$row[consignee]."|".$row[rtvalue]."\n";
	   
	  }
 
  
mysqli_close($con);
?>